# AI agent label
boxAI.contentAnswers.agent = ⟦萬 Åġéήť 國⟧
# Content Answers submit input button text
boxAI.contentAnswers.ask = ⟦ Âşķ ⟧
# Content Answers submit input button disabled tooltip text when answer is generating
boxAI.contentAnswers.askDisabledTooltip = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ýöű ¢ǻņ ŝúвmįτ ąńōŧĥéѓ qûēŝťίôπ оήćë βø× ĄІ ħáѕ ƒîήϊśħęď ґêśΡőήďϊήġ 國國國國國國國國國國國國國國國國國國國國⟧
# Content Answers modal input placeholder
boxAI.contentAnswers.askQuestionPlaceholder = ⟦萬萬萬萬萬萬萬萬 Ăŝк αйýťħϊиĝ ąвόŭŧ τнĭş {type} 國國國國國國國國⟧
# Label for the references used for generating the answer from the AI service
boxAI.contentAnswers.basedOn = ⟦萬萬 βäşēď ōή: 國國⟧
# Box AI secondary action when file is too large
boxAI.contentAnswers.cancel = ⟦萬 Ċåŋ¢ёĺ 國⟧
# Text for button to open citation reference in a new tab
boxAI.contentAnswers.cardTooltipButton = ⟦萬萬萬 ÖΡēп ďōčŭmëńŧ 國國國⟧
# Title of citation card tooltip in answer references section
boxAI.contentAnswers.cardTooltipTitle = ⟦萬萬萬萬 ₣ŗöm ďó¢űméητ: 國國國國⟧
# Title of citation card tooltip in answer references section with document title
boxAI.contentAnswers.cardTooltipTitleWithDocumentName = ⟦萬萬萬 ₣яōm "{title}": 國國國⟧
# Clear conversation button label
boxAI.contentAnswers.clearConversationLabel = ⟦萬萬萬萬萬 Çĺéåг çŏпνēѓśăŧìôή 國國國國國⟧
# Content Answers close button aria label
boxAI.contentAnswers.closeModalAriaLabel = ⟦萬萬萬 Çļσŝε Μóďāĺ 國國國⟧
# Content Answers feature name shown on menu item and modal title
boxAI.contentAnswers.contentAnswersTitle = ⟦萬 Бōх Αİ 國⟧
# Box AI primary action when file is too large
boxAI.contentAnswers.continueAnyway = ⟦萬萬萬萬 Ċòήŧιηцε áηўẁäŷ 國國國國⟧
# Copy to clipboard tooltip
boxAI.contentAnswers.copyToClipboard = ⟦萬萬萬萬萬 ČόΡў ţò ČļîΡьōåřď 國國國國國⟧
# Notification displayed to the user when the answer has been successfully copied to the clipboard
boxAI.contentAnswers.copyToClipboardSucceeded = ⟦萬萬萬萬萬萬萬 ĆŏΡįéď ŧо ÿõûŗ ĉľïΡвσāѓď 國國國國國國國⟧
# Default tooltip message for Content Answers entry point button
boxAI.contentAnswers.defaultTooltip = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ĝέŧ їήѕτäлť āиѕẁêřş ǻьőŭŧ ţħιş ďοсūmêńť ũşĩŉĝ βõ× ÃĪ 國國國國國國國國國國國國國國國⟧
# Disabled tooltip message for Content Answers entry point button when the file does not have the correct permissions
boxAI.contentAnswers.disabledTooltipAINotAvailable = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬 βøх ĂĪ ďόêşп'τ ħåνė Ρєѓmĩśşìôŉ τő ǻсčėśş ťнíѕ ƒìĺë 國國國國國國國國國國國國國國⟧
# Disabled tooltip message for Content Answers entry point button when the file type is not supported
boxAI.contentAnswers.disabledTooltipFileNotCompatible = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 βŏ× ÄĪ ίŝ иότ čüѓŕёńťľў ŝµΡΡόґτéď ƒоŗ ţнîś ƒíľĕ ŧУΡε 國國國國國國國國國國國國國國國⟧
# Disabled tooltip message for the Content Answers entry point button when the permissions request fails
boxAI.contentAnswers.disabledTooltipPermissionsFailed = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ūńαвľè τо ¢ĥėćк Ρèŗmìşśìôпŝ âţ ŧĥíś ťїmе. Ŕêľőåď ŧĥįѕ Ρąġè ťò ţŕУ ăĝąìń 國國國國國國國國國國國國國國國國國國國國國⟧
# Disabled tooltip message for the Content Answers entry point button while the AI file permissions are being loaded
boxAI.contentAnswers.disabledTooltipPermissionsLoading = ⟦萬萬萬萬萬萬 Čĥёĉķιпğ Ρëŕmίѕŝϊоπѕ... 國國國國國國⟧
# Existing questions tooltip message for Content Answers entry point button
boxAI.contentAnswers.hasQuestionsTooltip = ⟦萬萬萬萬 Ŕĕţüřń τò βő× ΑĬ 國國國國⟧
# Content Answers error message when the service fails
boxAI.contentAnswers.inlineErrorText = ⟦萬萬萬萬萬萬萬萬萬萬 Τнę Бòх ĀĬ śéŗνϊçė щäş ùņåνãιļąвľĕ. 國國國國國國國國國國⟧
# Content Answers error message when the service returns 204 (no content)
boxAI.contentAnswers.inlineNoContentErrorText = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Řêľėνàпτ čóπťėήť сáйηôŧ ьê ƒôμňď. Pľěąŝė ŧřУ άĝáīŋ ļàţęг ōř áŝķ â ďīƒƒёŗēŉŧ qũέѕţīõή. 國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Content Answers error message when the AI service has not yet processed the file
boxAI.contentAnswers.inlinePreconditionFailedErrorText = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Àďďιťιοиáľ ţїmé їѕ ŋéêďėď ţσ Ρґōćėѕѕ τнìѕ {type}, Ρľеąşέ ťґÿ äğàιπ ľąţêг. 國國國國國國國國國國國國國國國國國國國國國⟧
# Content Answers error message when the service fails due to rate limiting
boxAI.contentAnswers.inlineRateLimitingErrorText = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Бŏ× ÄĪ çµггěηťļУ ħâŝ ļįmίτєď ċáΡăćίŧŷ (ще'ґё шōřкίлĝ ŧő ę×Ρąпď ьâήďώíďţĥ). Pľëáѕé τгý ąĝàíŋ ίй ă ƒеώ mіπūτеѕ. 國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Box AI Q&A service unavailable error title
boxAI.contentAnswers.intelligenceUnaivalableHeading = ⟦萬萬萬萬萬萬 Бő× ÄÍ ìѕ ùŉàνάîļáьĺë 國國國國國國⟧
# Box AI Q&A service unavailable error try again later description
boxAI.contentAnswers.intelligenceUnaivalableTryAgain = ⟦萬萬萬萬萬萬 Pľεàŝè ţŗУ ąġäій ļάτëŗ. 國國國國國國⟧
# Box AI Q&A service unavailable error description
boxAI.contentAnswers.intelligenceUnavailableDescription = ⟦萬萬萬萬萬萬萬萬萬萬萬 Ţĥè Бøх ΆÎ şèŗνįćé іŝ иŏτ ŕέŝΡоπďįňğ. 國國國國國國國國國國國⟧
# Box AI Q&A file too large error description
boxAI.contentAnswers.largeFileSizeErrorDescription = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Βōх ÃĨ ŵοη’ŧ ьė āвļе ŧò ąсčèѕś ťħê ėйŧιŕė ţê×τ, щħїсн mĩĝнţ ăƒƒє¢τ ĩτѕ ǻлśẃėŕѕ. 國國國國國國國國國國國國國國國國國國國國國國國⟧
# Box AI Q&A file too large error heading
boxAI.contentAnswers.largeFileSizeErrorHeading = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ţнē ţε×ť ċοиτêņŧ óƒ ţĥįś ƒīļё įŝ ţôø ĺáŕġε ƒōг Βó× ÂĮ 國國國國國國國國國國國國國國國⟧
# Aria label to show while waiting for the modal to load
boxAI.contentAnswers.loading = ⟦萬萬 Ŀôăďіήġ... 國國⟧
# Aria label to show while waiting for an answer
boxAI.contentAnswers.loadingAnswer = ⟦萬萬萬萬萬 Ĺôąďïņġ Άήŝώέґ... 國國國國國⟧
# Label when the suggested questions are loading
boxAI.contentAnswers.loadingSuggestedQuestions = ⟦萬萬萬萬萬 Ĺōãďîиġ ѕµĝğēśŧīőиś 國國國國國⟧
# Label when the suggested questions failed to load
boxAI.contentAnswers.loadingSuggestedQuestionsFailed = ⟦萬萬萬萬萬萬萬 Ŝμĝĝéşτíöлѕ ƒāίļέď ţö ĺōăď 國國國國國國國⟧
# Error tooltip to show inside text area if the user reached the character limit
boxAI.contentAnswers.maxCharactersReachedError = ⟦萬萬萬萬萬萬萬萬萬萬 Μà×ιmµm õƒ {characterLimit} çнåґáçτěřś ґєαčħěď 國國國國國國國國國國⟧
# Loading message if there are no citations for an answer
boxAI.contentAnswers.noReferences = ⟦萬萬萬萬萬萬萬萬萬萬萬萬 ŖęśΡøŋŝё вąѕєď öи ğёήĕŕãļ ďóçūmëŋτ ãпáľўşįŝ 國國國國國國國國國國國國⟧
# ARIA label designed for screen readers to enhance clarity during the reading of citations, minimizing confusion.
boxAI.contentAnswers.referenceAriaLabel = ⟦萬萬萬萬 Яëƒĕřεńĉĕ {number} 國國國國⟧
# Error message to be displayed within an answer during streaming mode if there was another error, such as network errors.
boxAI.contentAnswers.responseFailedError = ⟦萬萬萬萬 ŘёѕΡōпşе ₣àíĺēď 國國國國⟧
# Error message to be displayed within an answer during streaming mode if the answer was interrupted due to a lack of tokens.
boxAI.contentAnswers.responseInterruptedError = ⟦萬萬萬萬萬 ΓєśΡóлśë İпτєŕяцΡτêď 國國國國國⟧
# Error message to be displayed within an answer during streaming mode if the answer was stopped using the Stop Response button.
boxAI.contentAnswers.responseStoppedError = ⟦萬萬萬萬 ŖěşΡōпѕё ŞτŏΡΡèď 國國國國⟧
# Retry button label to send again the question to the service
boxAI.contentAnswers.retryResponse = ⟦萬 Ŕеťяŷ 國⟧
# Label for the AI agent selector when the user has not selected any agent
boxAI.contentAnswers.selectAgent = ⟦萬萬萬萬 Śέĺëçť αη Αġêητ 國國國國⟧
# Button label to stop streaming an answer
boxAI.contentAnswers.stopResponse = ⟦萬萬萬 ŜτŏΡ ΓēŝΡόπşε 國國國⟧
# Suggested questions title
boxAI.contentAnswers.suggestedQuestions = ⟦萬萬萬萬萬 Śûġġεŝťèď Qúèşťĭσŋѕ: 國國國國國⟧
# Alt text for user avatar image
boxAI.contentAnswers.userAvatar = ⟦萬萬萬 Ũśёŗ άνáţąŗ 國國國⟧
# Content Answers welcome message for asking questions {Name} is the name of the content
boxAI.contentAnswers.welcomeAskQuestionText = ⟦萬萬萬萬萬萬萬 Ǻѕκ qűėѕťĭóйŝ ąьσũτ {name} 國國國國國國國⟧
# Content Answers welcome message for clearing the chat. {type} is the type of content that we are going to query
boxAI.contentAnswers.welcomeClearChatText = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Τĥíş сĥáť ŵīļļ ьé çĺеãŗéď шĥέŋ Уôц çĺоśє ťнίş {type} 國國國國國國國國國國國國國國國⟧
# Content Answers welcome message title
boxAI.contentAnswers.welcomeMessageTitle = ⟦萬萬萬萬萬 Ŵєĺсоmě ťό Бő× ĂÌ 國國國國國⟧
# Text for close button in popup
boxAI.popup.closeButtonText = ⟦萬 Ćĺøѕĕ 國⟧
# Text for copy button in input with copy button indicating copy success
boxAI.textInputWithCopyButton.copyButtonSuccessText = ⟦萬 ĈõΡίέď 國⟧
